Page MenuHomePhabricator

tree-wide: fix typos all over the place
ClosedPublic

Authored by elyes on May 5 2020, 1:05 PM.

Details

Summary

Fix some typos

Signed-off-by: Elyes HAOUAS <ehaouas@noos.fr>

Diff Detail

Repository
rE core/enlightenment
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
elyes created this revision.May 5 2020, 1:05 PM
elyes requested review of this revision.May 5 2020, 1:05 PM
devilhorns resigned from this revision.May 6 2020, 6:28 AM
stefan_schmidt requested changes to this revision.May 13 2020, 2:57 AM
stefan_schmidt added a subscriber: stefan_schmidt.

I tried to apply this patch but it is missing a email in the commit message. Could you re-submit this?

And while you are doing this please change the commit message a bit. Something like this would be better fittign with our commit guidelines:

tree-wide: fix typos all over the place

This revision now requires changes to proceed.May 13 2020, 2:57 AM

Besides the two places I commented the changes are looking good to me. Thanks for the work!

src/modules/pager/e_mod_main.c
1675 ↗(On Diff #30145)

This looks wrong

src/modules/pager/gadget/pager.c
2521 ↗(On Diff #30145)

This looks wrong

elyes retitled this revision from Fix some typos to tree-wide: fix typos all over the place.May 13 2020, 11:41 AM
elyes edited the summary of this revision. (Show Details)
elyes updated this revision to Diff 30258.May 13 2020, 12:03 PM
This revision was not accepted when it landed; it landed in state Needs Review.May 14 2020, 3:07 AM
This revision was automatically updated to reflect the committed changes.

Thanks for updating! I applied the patch now.

A few comments on your this and your other patches:

  1. We are not doing signed off by here. We ahve no contribution doc or statement you would sign off so the tag has no value for us.
  2. How are you submitting the patches to phab? Arc or git phab? Or something else? I ask because I am always asked for your email address when applying a patch. It seems to get lost when submitting your changes.
elyes added a comment.May 14 2020, 7:50 AM

Hi,
I'm using this link " https://phab.enlightenment.org/differential/diff/create/ " :)
that may explain why my e-mail has gone.

elyes added a comment.May 14 2020, 7:56 AM

wondering if "<hilight>highlighted text</hilight><ps/>" is correct or not ... (file src/bin/e_test.c )

looks like it should be "<highlight>highlighted text</highlight><ps/>"
but this is not related to current patch

hilight is a keyword here we we have in our code. So its correct as is.

elyes added a comment.May 19 2020, 9:57 AM

ok,
Thank you fir the review